.subbanner{
	position: relative;
}
.subbanner .w1500{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.subbanner h2{
	font-size: 53px;
	color: #fff;
	text-align: center;
	line-height: 1;
	height: 210px;
}

.ej-nav{
	background: #025d8c;
	padding: 15px 0;
}
.ej-nav li{
	float: left;
	line-height: 48px;
	padding: 0 20px;
}
.ej-nav li a{
	font-size: 22px;
	color: #fff;
}
.ej-nav li.on{
	background: #fff;
}
.ej-nav li.on a{
	color: #025d8c;
	display: block;
}
.dqwz{
	line-height: 48px;
}
.dqwz a,.dqwz span{
	color: #fff;
	font-size: 18px;
}
.dqwz img{
	margin-right: 10px;
	position: relative;
	top: -2px;
}
.dqwz span{
	margin: 0 5px;
}

.dqwz span:last-child{
	display:none;
}

.main{
	padding: 60px 0;
	background: url(../img/mainbg.png) no-repeat center bottom;
}

.news-list li{
	padding: 50px 0;
	border-bottom: 1px solid #e0e0e0;
}
.news-list li.hasimg .img{
	float: left;
	width: 18%;
	overflow: hidden;
}
.news-list li:first-child{
	padding-top: 0;
}
.news-list li .img img{
	width: 100%;
	height: 170px;
	object-fit: cover;
}
.news-list li .txt{
	width:100%;
}
.news-list li.hasimg .txt{
	float: right;
	width: 80%;
}
.news-list li .txt span{
	font-size: 20px;
	color: #999;
	display: block;
	margin-bottom: 5px;
}
.news-list li .txt h2{
	font-size: 26px;
	color: #333;
	font-weight: normal;
	line-height: 38px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin-bottom: 5px;
}
.news-list li .txt p{
	font-size: 20px;
	color: #666;
	line-height: 30px;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.news-list li:hover img{
	transform: scale(1.2);
} 
.page-box{
	padding: 30px 0;
	margin-top: 20px;
}

.news-list li:hover .txt h2{
	color: #025d8c;
}

.conts .title{
	font-size: 30px;
	color: #333;
	line-height: 40px;
}

.conts .bar{
	padding: 25px 0;
	border-bottom: 1px solid #e0e0e0;
}
.conts .bar p{
	color: #999;
	font-size: 20px;
}
.conts .nr{
	padding: 20px 0;
}
.conts .nr p{
	font-size: 21px;
	color: #333;
	text-align: justify;
	line-height: 38px;
	margin-bottom: 20px;
}

.conts p video,.conts p img, .conts p.vsbcontent_img img,.conts p img.img_vsb_content {
    margin: 20px auto;
    display: block;
    /* width: auto; */
    height: auto !important;
    max-width: 85%;
}
.brief{
	padding-top: 0px;
}
.brief .txt{
	width: 90%;
	padding-top: 40px;
}
.brief .txt h2{
	font-size: 45px;
	line-height: 1;
	color: #005079;
	margin-bottom: 40px;
}
.brief p{
	font-size: 23px;
	color: #333;
	line-height: 30px;
	text-align: justify;
	margin-bottom: 6px;
}
.brief .img{
	width: 45%;
	position: relative;
}
.brief .img img{
	width: 100%;
	position: relative;
	height: 486px;
	object-fit: cover;
}
.brief .img::before {
    width: 145px;
    height: 145px;
    background: #025d8c;
    display: block;
    content: "";
    position: absolute;
    top: -35px;
    left: -35px;
}

.brief1{
	padding-top: 60px;
}
.brief1 .txt1{
	width: 90%;
	padding-top: 40px;
}
.brief1 .txt1 h2{
	font-size: 45px;
	line-height: 1;
	color: #005079;
	margin-bottom: 40px;
}
.brief1 p{
	font-size: 23px;
	color: #333;
	line-height: 42px;
	text-align: justify;
	margin-bottom: 20px;
}
.brief1 .img{
	width: 45%;
	position: relative;
}
.brief1 .img img{
	width: 100%;
	position: relative;
	height: 486px;
	object-fit: cover;
}
.brief1 .img::before {
    width: 145px;
    height: 145px;
    background: #025d8c;
    display: block;
    content: "";
    position: absolute;
    top: -35px;
    left: -35px;
}

